@media only screen and (min-width: 2200px) {
	.single-product-banner{
		background-size:cover;
	}
	
}


@media only screen and (max-width: 991px) {
	ul.header-top-links li a.phone, ul.header-top-links li a.e-mail{
		display:none;
	}
	.single-service-area{
		margin-top:15px;
	}
	.width-30{
		width:50%!important;
	}
	.mobile-block{
		display:block;
	}
	.mobile-none{
		display:none;
	}
	.product-titile {
		min-height: auto;
		margin-bottom: 30px;
		text-align: center;
	}
	.single-product-main-image{
		margin:0 auto;
	}
	.gpl-area{
		margin-left: auto;
		margin-right: auto;
		position: inherit;
	}
	.green-product-area h4{
		margin-bottom:10px;
	}
}

@media only screen and (max-width: 768px) {
	.row-cols-sm-12 .col{
		width:100%!important;
		flex: 1 0 100%;
	}
	.top-products-heading-area a.view-all{
		display:none;
	}
	.width-30{
		width:90%!important;
	}
	.footer-top-area, .footer-bottom-area{
		text-align:center;
	}
	.footer-menu-area ul li a {
		width: 100%;
	}
	.single-slider-area {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.services-area {
		padding: 30px 0;
	}
	.single-product-area{
		margin-bottom:20px!important;
	}
	.footer-social-links{
		margin-bottom:10px;
	}
	.header-bottom-area {
		padding-bottom: 20px;
	}
	.setp-heading-area #backButton{
		text-indent: -9999px;
	}
	.setp-heading-area #backButton:before, .setp-heading-area button#action-prev:before {
		width: 25px;
		height: 25px;
		background-size: contain;
	}
	.setp-heading-area h2 {
		font-size: 18px;
	}
	.setp-heading-area h2 span:before {
		width: 25px;
		height: 25px;
		background-size: contain;
	}
	.step-by-step-area ul {
		font-size: 12px;
	}
	.step-by-step-area ul li span {
		width: 40px;
		height: 40px;
		line-height:40px;
	}
	.step-by-step-area ul:before {
		width: 60%;
	}
	.setp-heading-area {
		margin-top: 30px;
		margin-bottom: 25px;
	}
	.setp-heading-area #backButton, .setp-heading-area button#action-prev {
		top: -4px;
		text-indent: -9999px;
	}  
	.card-page-area table.shop_table_responsive tr td.product-thumbnail{
		display: block!important;
		text-align: center!important;
	}
	.card-page-area table.shop_table_responsive tr td.product-thumbnail:before{
		display:none;
	}
	.card-product-area{
		font-size:12px;
	}
	.woocommerce-cart .card-product-area .product-remove a {
		width: 25px;
		height: 25px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.woocommerce-cart .card-product-area .product-name a, .woocommerce-cart .card-product-area .product-name {
		font-size: 17px;
		font-weight: 600;
	}
	.woocommerce-cart .card-product-area .product-name p {
		max-width: none !important;
		width: 100% !important;
	}
	a.button.add-ins-button {
		height: auto !important;
	}
	.coupon-area label {
		font-size: 15px;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.coupon-area button.update-card {
		font-size: 12px;
	}
	.product-price-card-left, .product-price-card-right{
		width: 100%;
		text-align: center;
	}
	.single-feat-image{
		position: inherit;
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.single-same-quality {
		max-width: 100%;
		border-radius: 10px;
		width: 100%;
		margin-bottom:20px;
	}
	.single-product-main-image{
		width: 300px;
		height: 300px;
	}
	.product-titile h2 {
		font-size: 30px;
	}
	.product-price-card-left p.price {
		font-size: 25px;
	}
	.product-price-card-left p.price del {
		font-size: 15px;
	}
	.product-price-card-left a.add_to_cart_button {
		font-size: 16px;
	}
	.product-price-card-right h3 {
		font-size: 15px;
		margin-top:15px;
	}
	.single-product-contact-details .phone, .single-product-contact-details .email{
		display: table;
		margin: 0 auto;
		float: none!important;
	}
	.single-feat-heading ul li {
		display: inline-block;
	}
	.sing-block-text {
		padding: 0;
	}
	.woofc-item-remove {
		display: none !important;
	}
	.woofc-item-qty {
		margin: 0 0 0 2px !important;
	}
}